.b-custom-text {

}

.b-custom-text h1,
.b-custom-text h2,
.b-custom-text h3 {
    text-align: center;
    padding: 0 0 22px 0;
	line-height: 1;
    font-weight: bold;
    color: #252424;
    padding: 0 0 22px 0;
}

.b-custom-text h1 {
    font-size: 24px;
}

.b-custom-text h2 {
    font-size: 20px;
}



.b-custom-text h3 {
    font-size: 18px;
}

.b-custom-text h4 {
    font-size: 16px;
    text-align: left;
    color: #0088cc;
    font-weight: bold;
    padding: 0 0 16px 0;
}

.b-custom-text h5 {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 17px;
    color: #606060;
    padding: 0 0 12px 0;
}

.b-custom-text a {

}

.b-custom-text a:hover {

}

.b-custom-text b {

}

.b-custom-text i {

}

.b-custom-text ul,
.b-custom-text ol {
    padding-bottom: 16px;
}

.b-custom-text ul li {
    list-style: inside disc;
}

.b-custom-text ol li {
    list-style: inside decimal;
}

.b-custom-text p {
    padding-bottom: 16px;
}

.b-product__slider {
    max-width: 340px;
    margin: 0 auto;
	width:100%;
}

.b-product__slider .slider-nav {
	margin-top:4px;
}

.b-product__slider .slider-nav li {
	margin: 0px 2px;
}

.b-content-wrapper {
    min-height: 680px;
}

@media (max-width: 1200px) {
	.b-content-wrapper {
		min-height: 600px;
	}
}

@media (max-width: 979px) {
	.b-content-wrapper {
		min-height: 100px;
	}
}

input[type="submit"]:disabled {background-color: #b0b0b0;}


.ui-tabs .ui-tabs-nav{
	background: unset;
    border: unset;
    border-bottom: 1px solid #dddddd;
	margin: 10px 20px 0 !important;
}
.ui-tabs .ui-tabs-panel{
	padding: 20px;
}
#tabs .tab_content table{
	width: 100%;
}
#tabs .tab_content table tr{}
#tabs .tab_content table tr td{
	padding: 7px 10px;
}
#tabs .tab_content table tr td{
	background: #f6f6f6;
	font-size: 16px;
}
#tabs .tab_content table tr:nth-child(2n) td{
	background: unset;
}
#tabs .tabs-list li a{
	font-size: 16px;
}

.bx_item_description{}
.bx_item_description ul{}
.bx_item_description ul li {
    padding-left: 15px;
    position: relative;
    margin: 3px 0 7px;
}
.bx_item_description ul li:before{
    content: "\f105";
	position: absolute;
	left:0;
	top:2px;
	font: normal normal normal 14px/1 FontAwesome;

}

.tab_content_downloads a{
	display: block;
	padding: 10px 0;
	padding-left: 35px;
    position: relative;
    line-height: 28px;
    font-size: 15px;
}
.tab_content_downloads a:before {
    content: "\f02d";
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 28px;
}


#catalog-form-cont{
	display: none;
}
a.open-form{
    display: inline-block;
	color: #fff;
	background: #0088cc;
	border: 1px #0088cc solid;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 43px;
    padding: 0 27px;
	margin-top: 40px;
	margin-bottom: 40px;
	text-decoration: none !important;
}
a.open-form:hover{
	color: #0088cc;
	background: #fff;
	text-decoration: none;
}
a.open-form-list{
	font-size: 12px;
    padding: 0 10px;
	width: 100%;
	text-align: center;
	margin-bottom: 0;
	margin-top: 20px;
}
.buy a.add{
	display: inline-block;
	color: #fff;
	background: #e67817;
	border: 1px #e67817 solid;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 43px;
	text-decoration: none !important;
	font-size: 12px;
    padding: 0 10px;
	width: 100%;
	text-align: center;
	margin-bottom: 0;
	margin-top: 10px;
}
.buy a.add.active,
.buy a.add:hover{
	color: #e67817;
	background: #fff;
	text-decoration: none;
}
.price_in_list{
	display: block;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
}



.customer_services.catalog-nav{

}
.bx-filter-select-popup{
	width: 310px;
	max-width: 310px;
}



.bx-filter .bx-filter-parameters-box-container-block.bx-left{
	padding-left: 0;
}
.bx-filter .bx-filter-parameters-box-container-block.bx-right{
	padding-right: 0;
}
.bx-filter .bx-filter-button-box{
	padding-top: 20px;
}
.bx-filter.bx-blue .btn-themes{
	background-color: #0088cc;
    border-color: #0088cc;
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block i.bx-ft-sub{
	font-size: 13px;
	padding-right: 5px;
}
.bx-filter .bx-filter-input-container input{
	font-size: 16px;
    height: 28px;
	margin-bottom: 10px;
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block i.bx-ft-sub{
	display: inline-block;
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block .bx-filter-input-container{
	display: inline-block;
	width: 75px;
}
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block {
    height: auto !important;
    padding: 10px 15px;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    margin-bottom: 10px;
}

.bx-filter .bx-filter-parameters-box-title{
	font-size: 13px;
    padding-bottom: 7px;
    background: #0088cc;
    padding: 10px 15px;
}
.bx-filter .bx-filter-parameters-box-title span {
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    font-size: 13px;
}
.bx-filter.bx-blue .bx-filter-section{
	background: unset;
	padding: 0;
}
.bx-filter .bx-filter-title{
	font-weight: bold;
    color: #252424;
}


.bx_sitemap_ul{
	margin-bottom: 40px;
}



/* CATALOG */
h1.catalog-title{
	margin-bottom: 40px;
}
.catalog_sections h1{
	padding-bottom: 14px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 24px;
	display: inline-block;
    padding-right: 40px;
}
h2.catalog-title{
	margin-bottom: 40px;
}
.catalog_sections h2{
	padding-bottom: 14px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 24px;
	display: block;
    padding-right: 40px;
}
.catalog_sections_list{
	display: flex;
    flex-wrap: wrap;
	align-items: center;
	align-items: stretch;
	justify-content: start;
	margin-bottom: 40px;
	gap: 0 40px;
}
.catalog_sections_list.catalog_sections_list-on_index{
	gap: 0 20px;
}
.catalog_sections_list a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 30%;
    margin-bottom: 20px;
    border: 1px #005598 solid;
    border-radius: 5px;
    padding: 10px;
	background: #fff;
	min-height: 115px;
}
.catalog_sections_list a:hover{
	/* background: #EDF1F7; */
	text-decoration: none;
	box-shadow: 3px 3px 5px #0088cc;
}
.catalog_sections_list a img{
	width: 90px;
}
.catalog_sections_list a span{
	width: calc(100% - 110px);
	line-height: 22px;
    font-size: 16px;
}
.catalog_sections_list a:hover span{
	color: #18427c;
}
.catalog-moduleCustomLink{
    margin: 0 auto;
    margin-bottom: 40px;
    display: block !important;
    width: 200px;
    text-align: center;
}
.ctlog-moduleCustomLink{
    margin: 0 auto;
    margin-bottom: 40px;
    display: block !important;
    width: 600px;
    text-align: center;
}


.bx_catalog_list_home.col3 .bx_catalog_item-not-filter.bx_catalog_item:nth-child(3n+1){
	clear: unset;
}
.bx_catalog_list_home.col3 .bx_catalog_item-not-filter.bx_catalog_item:nth-child(4n+1){
	clear: both;
}
.bx_catalog_list_home.col3 .bx_catalog_item-not-filter.bx_catalog_item{
	/*width: 23%;*/
	width: 100%;
}
.bx_catalog_list_home.col3 .bx_catalog_item-with-filter.bx_catalog_item:nth-child(3n+1){
	clear: unset;
}
.bx_catalog_list_home.col3 .bx_catalog_item-with-filter.bx_catalog_item:nth-child(4n+1){
	clear: both;
}
.bx_catalog_list_home.col3 .bx_catalog_item-with-filter.bx_catalog_item{
	width: 31%;
}
.bx_catalog_list_home .bx_catalog_item-with-filter.bx_catalog_item .props{
	display:none;
}

.header__mobile_wrapper {
	display: none;
}




@media (max-width: 768px) {

	#rt-header,
	#rt-top{
		display: none;
	}
	.calc .bottom{
		display: block;
	}
	.ctlog-moduleCustomLink{
		width: 100%;
	}

	.header__mobile_wrapper {
		display: block;
	}
}
@media (max-width: 700px) {
	.calc .data .form .cols .col{
		width: 100%;
	}
}
@media (max-width: 600px) {
	.calc .bottom .form{
		display: block;
	}
	.calc .bottom .form .submit{
		margin-left: 0;
	}
	.calc .bottom .form .input{
		max-width: 100%;
		box-sizing: border-box;
	}
	.calc .bottom .form .columns{
		width: 100%;
	}
}

.button_block a{
	float: right;
    width: 207px;
    height: 41px;
    line-height: 35px;
    background: #005598;
    border: 1px solid #005598;
    margin-top: 15px;
    padding: 2px;
    color: #fff;
    font-size: 15px;
    text-align: center;
	box-sizing: border-box;
	display: block;
}
.button_block a:hover{
	color: #005598;
	background: unset;
	font-weight: 600;
	text-decoration: none;
}
.button_block-header:first-child a{
	margin-top: 0;
	background: #fff;
	color: #005598;
}
.button_block-header:first-child a:hover{
	margin-top: 0;
	background: #005598;
	color: #fff;
}
@media (max-width: 1200px) {
	.catalog_sections_list.catalog_sections_list-on_index{
		gap: 0 10px;
	}
}
@media (max-width: 980px) {
	.catalog_sections_list a{
		width: calc(50% - 30px);
	}
}
@media (max-width: 575px) {
	.catalog_sections_list a{
		width: 100%;
	}

	.button_block a {
		border: 1px solid white;
	}
}

.bx-section-desc-post h1,
.bx-section-desc-post h2,
.bx-section-desc-post h3{
	text-align: left;
}
.bx-section-desc-post{
	font-size: 14px;
}


.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_properties{
	display: none;
}
.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_articul{
	color:#3f3f3f;
}
.bx_catalog_list_home .bx_catalog_item_title a{
	text-align: center;
}
.catalog-form-cont{
	display:none;
}


@media (max-width: 1200px) {
	ul.sf-menu-footer.sf-menu{
		text-align: left;
	}
	ul.sf-menu>li>a{
		font-size: 15px;
	}

}
@media (max-width: 979px) {
	.bx_item_slider a.open-form{
		font-size: 13px;
	}
}

@media (max-width: 767px) {
	.mobile-display-none{
		display: none;
	}
	.title_menu-bottom{
		text-align:left;
	}
	.footer_worktime,
	.footer_address,
	.footer_email,
	.footer_phones{
		text-align:left;
	}
}
@media (max-width: 980px) {
	#rt-top .top-header .rt-grid-6{
		width: 100%;
		text-align: left;
	}
	.header-subdomains{
		float: left;
		padding-top: 7px;
	}
	#rt-top .rt-container-info .logo-block{
		width: calc(40% - 20px);
	}
	#rt-top .rt-container-info .center-block{
		width: calc(60% - 20px);
	}
	#rt-top .rt-container-info .buttons-block{
		width: 100%;
		margin-top: 20px;
	}
	#rt-top .rt-container-info .buttons-block .rt-block{
		display: flex;
		flex-wrap: wrap;
		align-items: start;
		justify-content: start;
	}
	#rt-top .rt-container-info .buttons-block .rt-block .button_block a{
		margin: 0px;
	}
	#rt-top .rt-container-info .buttons-block .rt-block .button_block:first-child{
		margin-right: 30px;
	}
	#rt-top .rt-container-info .buttons-block .rt-block .clear{
		display: none;
	}
	#rt-top .rt-container-info .center-block .rt-block .header_phones {
		padding-left: 0px;
	}
	.header_email > span{
		margin-right: 0;
	}
	.header_phones > span{
		margin-right: 15px;
	}
	ul.sf-menu>li>a, ul.sf-menu>li>span.separator {
		padding: 0 9px;
	}
}
@media (max-width: 767px) {
	#rt-top .top-header .rt-grid-6{

	}
	#rt-top .rt-container-info .logo-block {
		width: 100%;
		text-align: left;
	}
	#rt-top .rt-container-info .center-block {
		width: 100%;
		padding-left: 20px;
		box-sizing: border-box;
	}
	#rt-top .rt-container-info .center-block .rt-block .header_phones,
	#rt-top .rt-container-info .center-block .rt-block .header_email {
		width: auto;
		padding-right: 15px;
	}
}
@media (max-width: 479px) {
	.header_phones span:first-child {
		padding: 0;
	}
}
@media (max-width: 465px) {
	#rt-top .top-header .header-address span{
		display: block;
	}
	#rt-top .rt-container-info .center-block .rt-block .header_phones,
	#rt-top .rt-container-info .center-block .rt-block .header_email {
		width: 100%;
	}
	#rt-top .rt-container-info .buttons-block .rt-block .button_block{
		margin-right: 0px;
		width: 100%;
	}
	#rt-top .rt-container-info .buttons-block .rt-block .button_block:first-child {
		margin-bottom: 15px;
	}
	#rt-top .rt-container-info .buttons-block .rt-block .button_block a {
		margin: 0px 0 0 15px;
		float: unset;
	}
	body #rt-logo img{
		max-width: 100% !important;
	}
}


.basket-items{
	margin-bottom: 30px;
}
.basket-items .basket-item{
	display: flex;
    flex-wrap: wrap;
    padding: 10px 20px;
    align-items: center;
    justify-content: start;
    gap: 0 15px;
    border: 1px #edf1f7 solid;
    box-sizing: border-box;
}
.basket-items .basket-item .img{
	width: 200px;
	height:120px;
	background-size: contain;
	background-position:center center;
	background-repeat: no-repeat;
}
.basket-items .basket-item .title{
	font-size: 15px;
    width: calc(100% - 400px);
}
.basket-items .basket-item .count_wrapper{
	font-size: 15px;
	padding-left: 10px;
	padding-right: 10px;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.basket-items .basket-item .count_wrapper .count{
	padding-left: 10px;
	padding-right: 10px;
}
.basket-items .basket-item .count_wrapper .counter{
	cursor: pointer;
}
.basket-items .basket-item .del i{
    color: red;
    font-size: 18px;
	cursor: pointer;
}
.basket-items .basket-item .del i:hover{
    opacity:0.8;
}
.basket_form{
	float: unset;
	margin:0;
}
.basket_form .contact-form{
	float: unset;
    margin: 0 !important;
    padding: 0 !important;
    border-right: unset !important;
}
.basket_form .contact-form .form_title{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}
/*.basket-form-wrapper{*/
/*	max-width: 400px;*/
/*}*/
/*.bx_catalog_list_home .bx_catalog_item .bx_catalog_item_container{
	padding-bottom: 140px;
}*/

@media (max-width: 768px) {
	.basket-items .basket-item .img{
		width: 140px;
	}
	.basket-items .basket-item .title {
		width: calc(100% - 160px);
	}
	.basket-items .basket-item .del,
	.basket-items .basket-item .count_wrapper{
		margin-top: 5px;
		margin-bottom: 10px;
	}
}


.main_table{
	width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    border: 1px solid #d1dce4;
}
.main_table tr{}
.main_table tr th{
	color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    padding: 13px 26px;
    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
    border: 1px solid #d1dce4;
    background: #18427b;
}
.main_table tr td{
	color: #333;
    font-size: 16px;
    line-height: 18px;
    padding: 13px 26px;
    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
    border: 1px solid #d1dce4;
}

.bx_catalog_list_home .bx_catalog_item_articul {
	padding: 0 10px 10px 10px;
	position:static;
	opacity: 1;
	visibility: initial;
	pointer-events: none;
	z-index: 99;
	top: 98%;
	width: 101%;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: center;
	background-color: #fff;

	border-top: none;
	border-radius:  3px;
	transition: box-shadow .3s;
}

/*.bx_catalog_item {*/
/*	border: 1px solid #d3d3d3;*/
/*}*/

.bx-no-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_container {
	height: 100%;
}

.bx_catalog_list_home .bx_catalog_item-not-filter:hover .bx_catalog_item_articul	{
	opacity: 1;
	visibility: visible;
	pointer-events: all;
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, .18);
}

.bx_catalog_list_home .bx_catalog_item_articul .buy{
	width: 100%;
	display: block;
}
.bx-no-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_container{
	padding-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
}

@media screen and (max-width:992px) {
	.bx_catalog_list_home .bx_catalog_item_articul {
		width: 100%;
		opacity: 1;
		visibility: visible;
		position: relative;
	}
}

.table-striped-service {
  width: 100%;
  border-collapse: collapse;
}

.table-container-service .table-striped-service th, .table-striped-service td {
  border: 1px solid #ddd;
  padding: 8px;
  vertical-align: middle !important;
}

.table-container-service .table-striped-service tr:nth-child(even) {
background-color: #f2f2f2;
}

.table-container-service .table-striped-service th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #4CAF50;
  color: white;
  vertical-align: middle;
}

.table-container-service {
  overflow-x: auto;
}

.a.open-form {
font-size:12px;
}
.soglasie{width:100%;margin-top:10px;}
.agreement-header{width:100%;margin-top:20px;margin-bottom:20px;}
#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    width: 75%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_note p{
    margin: 0;
    font-size: 0.7rem;
    text-align: left;
    color: black;
	width: 78%;
}

.cookie_accept{
    width:20%;
	top:-10px;
    font-size: 12px !important;
    text-align: center;
	padding: 0px 17px 0px 17px !important;
}

#cookie_note  .fancybox-close-small {
       background: transparent;
    border: 0;
    border-radius: 0;
    color: #000;
    cursor: pointer;
    opacity: .8;
    padding: 8px;
    position: absolute;
    right: -8px;
    top: -8px;
    z-index: 401;
}

@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
    }
}

